spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.21.203.15:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: outhn_security
    password: Outhn_security#20240320
  jpa:
    hibernate:
      ddl-auto: none
  redis:
    host: 10.21.203.12
    port: 6379
    password: hn@2024
    prefixKey: 'v5hnoutprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
#  rabbitmq:
#    host: 49.4.26.74
#    port: 5673
dubbo:
  registry:
    address: nacos://${nacos.address:10.21.203.11}:8848?username=nacos&password=nacos
  config-center:
    address: nacos://${nacos.address:10.21.203.11}:8848?username=nacos&password=nacos

tenant:
  config:
    upload:
      path: /data/workspace/storage/
v5:
  business:
    organization:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://10.21.203.15:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: outhn_security
      password: Outhn_security#20240320

#单点登录配置
sso:
  domainId: 3qCS4Vjz
  departId: 04ikHS5b
  roleId: __fxebEPY2yklpruebMcU
  legalRoleId: __fxebEPY2yklpruebMcU
  passPrefix: Abcd@
#  useSwitch: true
#  selfAuth: false
#  #AES加密、解密Key
#  key: fjtctchsoft
#  #
#  clientId: 100100000503
#  #密钥
#  clientSecret: 9da1c0321c36303c9eabb71909cc877b
#  #治综接口地址
#  #  url: http://71.30.30.175:9001/api/
#  url: https://bjt.beijing.gov.cn/renzheng/
#  #系统编码 （子系统顶级菜单id）
#  zxtqxgw: 27211
#  v5Url: http://bj.baibaodun.cn:8088/
env:
  passPrefix: Abcd@